
#NaviMobile{
	
	 	 display: flex;

   flex-direction:row;
     justify-content: flex-start;
 /* align-content: space-between; */
    flex-wrap: wrap;
 
 width:100%;

margin:auto;
z-index: 36;
	
display:none;

}


.NaviMobileBox{

flex:21.8%;
	
margin-bottom: 0.2em;	


}





#nornNav{
	

	text-align: right;
	
	
}
#smallNav{
	display: none;
	

padding-bottom:5em;
}



/*mobile*/

#connavi{
display:none;
text-align:left;
padding-left:1.1em;
margin-bottom:2em;



width:80%;
/* background: white; */  /*   */
 /* overflow-x: hidden; Disable horizontal scroll */
  transition: 0.9s; 
  background-color: #fffffc;
 border-right:1px solid green;
 border-bottom:1px solid green;

 overflow: auto;
   overscroll-behavior: contain;
  height:81%; 
  position:fixed;
top:4.0em;
left:0em;
right:0em; 
z-index:123;

}
.bNavT{
	
	font-size: 2.0em;
	color:white;
	
}
#connavi ul a.sub{
	
line-height: 1.5em;
	
 color:#555753;
	font-size: 1.3em;
	
	margin-left:-1.5em;
	text-decoration: none;
}

#connavi ul a.sub:hover{
	
 color: rgba(0, 81, 36, .7);    

}


/*Links*/


.conMainLinks{
	text-align:left;
	width:100%;
	
	/*border:2px solid green;*/
	
}

#connavi a.TpMains{
	
     
      font-size: 1.4em;
       font-weight:bold;
       line-height:1.2em;
   
   
       /* color: #00539e;*/
 color: rgba(0, 81, 36, .7);    
       
        text-decoration: none;

		
	
		
	
		
}
#connavi a.TpMains:visited{
         color: rgba(0, 81, 36, .7);    
          }
#connavi a.TpMains:link{
   color: rgba(0, 81, 36, .7);    
}
#connavi a.TpMains:active{
        color: rgba(0, 81, 36, .7);    
  }
#connavi a.TpMains:hover{
       color:#444444;
      
      
}



.mNavX:hover{
	cursor: pointer;
}


.mNavX{
	
	background-image: url(../grafik/green_bg_menue_mobil.png); 
	
		
	 background-repeat: no-repeat;
	
	 background-size:2.8em;
	  background-position:0em 0.3em;  
	cursor: pointer;
	padding-left:3px;
	z-index:400;
	color:white;
	
	
}


#tsub{

	
position:relative;
top:1em;
text-align:right;
 height:1.8em;
/* margin-top:3em;*/
 margin-right:0px;


}
#tsub a{
	
 color:#555753;
	text-decoration: none;
	margin-left:1.16em; 
	font-size: 1.04em;
	
	}
	#tsub a:hover{
	
	color:#7FA891;
	}
	
